{
  "id": 3341289,
  "name": "Lillian Grace McDonell, appellant, v. James Hartnett, appellee",
  "name_abbreviation": "McDonell v. Hartnett",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,613",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 381,
    "ocr_confidence": 0.51,
    "sha256": "810104242b5f202bed3bc42af9edaee4f8058d236040e976a9428a09bb97b9ae",
    "simhash": "1:41a802ace0035e72",
    "word_count": 61
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillian Grace McDonell, appellant, v. James Hartnett, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Fisher, Boyden, Kales & Bell, for appellant; William W. Case and Thomas H. Fisher, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Lillian Grace McDonell, appellant, v. James Hartnett, appellee.\nGen. No. 31,613.\nHeard in the first division of this court for the first district at the February term, 1925.\nOpinion filed May 2, 1927.\nFisher, Boyden, Kales & Bell, for appellant; William W. Case and Thomas H. Fisher, of counsel. No appearance for appellee."
  },
  "file_name": "0651-02",
  "first_page_order": 685,
  "last_page_order": 685
}
